[Model]
Kyocera FS-1016MFP=FS1016.icc
Kyocera FS-1116MFP=FS1016.icc
FS-1016MFP=FS1016.icc
FS-1116MFP=FS1016.icc
OLIVETTI d-Copia 163MF=FS1016.icc
OLIVETTI d-Copia 164MF=FS1016.icc
d-Copia 163MF=FS1016.icc
d-Copia 164MF=FS1016.icc
UTAX_TA CD 1316_DC 2316=FS1016.icc
CD 1316_DC 2316=FS1016.icc